@CHARSET "UTF-8";

body{
  background-color: #FFF;
  font-family: arial !important;
  margin: 0;
}

h2 {
  font-weight: bold;
  margin-bottom: 5px;
}

a {
  text-decoration: none;
  color: red;
}

a:hover {
  text-decoration: underline;
}

a.more {
  background: url(../img/arrows/11px_forward_red.gif) no-repeat 6px 3px;
  padding: 0 20px;
}

.section{
  margin-top: 10px;
  padding-left: 10px;
  /*display: inline;*/
}


#logo {
  float: left;
  margin: 3px 3px 3px 22px;
}


#chapter-banner {
  background-color: #E20015;
  color: #FFF;
  display: block;
  padding-bottom: 12px;
}

#chapter-banner h2 {
  font-size: 20px;
  margin: 15px 0 4px 10px;
  text-align: left;
}

#page-content {
  left: 0;
  position: relative;
  top: 0;
}

#footer {
  padding: 8px 0 8px 25px;
}


/* === Entry === */

.entry {
  margin: 10px 0;
}

/* === Table === */
table, td, th {
    vertical-align: top;
}

table {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: #AEAEAE -moz-use-text-color -moz-use-text-color #AEAEAE;
    border-spacing: 0;
    border-style: solid none none solid;
    border-width: 1px medium medium 1px;
    margin-bottom: 10px;
}

table td {
    border-bottom: 1px solid #AEAEAE;
    border-right: 1px solid #AEAEAE;
    color: #222222;
    padding: 5px;
}

table td.label {
  background: none repeat scroll 0 0 #DDDDDD;
  border-bottom: 1px solid #AEAEAE;
  border-right: 1px solid #AEAEAE;
  color: #000000;
  font-weight: bold;
  padding: 5px;
}

table td.left {
  width: 50%
}


/* === NEWS === */
.newslist {
  border-bottom-style: dotted;
  border-bottom-color: grey;
  border-bottom-width: thin;
  margin-right: 10px;
}

.newslist h2 {
  font-size: 0.95em;
  font-weight: bold;
  margin-bottom: 5px;
}

.news-teaser {
  margin-bottom: 10px;
}

h3.news-title a, h3.title {
  color: #000;
  font-weight: normal;
  text-decoration: underline;
}

h3 a {
  color: #000;
}

ul a, table td.right a, h3.news-title a:hover, .teaser-text h3 a {
  text-decoration: underline;
}

.news-date {
  color: #858585;
  font-size: 0.8em;
  font-weight: bold;
  margin-top: 10px;
}

.column, .newslistcontent{
  width: 100% !important;
}

.news-image {
  margin-bottom: 10px;
}

#back-button {
  margin-left: -10px;
}

div.additor {
  display:none;
}

.document .binary {
    background-color: #F9F9F9;
    background-position: 5px 5px;
    background-repeat: no-repeat;
    border: 1px solid #CACACA;
    overflow: hidden;
    padding: 5px 5px 8px 25px;
}

span.caption {
    color: #888888;
    display: block;
    font-size: 11px;
    line-height: 16px;
    margin-top: 8px;
}


/* === EVENT === */
.event .start, .event .location, .event .bzv {
    color: #858585;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
}

.event .start {
  color: #E20015;
  width: 130px;
}

li {
  margin-bottom: 8px;
}

div.more {
  margin-left: -5px;
  margin-top: 5px;
}

/* Newshighlight */
.highlight h3.news-title a,
.highlight h3.news-title {
  background: none !important;
  color: #F73429 !important;
}